nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   2.6.3-15mdk, 6111 drivers, and smp_send_reschedule (http://www.nvnews.net/vbulletin/showthread.php?t=34546)

avatar3o 08-11-04 11:34 PM

2.6.3-15mdk, 6111 drivers, and smp_send_reschedule
 
Hi, I followed Aristiana's method of getting the new drivers to work after initially failing, but to no avail. I've tried everything that was mentioned on that thread, including reinstalling the kernel source, but I've only gotten so far as a partially-compiled module with the following result:

include/linux/smp.h:33: error: conflicting types for 'smp_send_reschedule'

I freaked out, and tried to compile the 6106 drivers that had previously been doing so well for a while, but it lands me at the same spot. so, I freaked out some more, and got desperate; I downloaded the latest kernel source off a urpmi cooker mirror (2.6.8-0.rc2), compiled it with make oldconfig, and the latest nvidia drivers worked fine. I know it's probably not the nvidia drivers' fault, but I'm stuck. I don't really want to use the newer kernel, because it's just in the unstable stage; is there anything I can do to stay at 2.6.3-15mdk and have nvidia acceleration?

I'm using a Ti4200, amd 2400+, and a7n8x motherboard if that info is necessary and/or pertinent.


All times are GMT -5. The time now is 07:15 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.